
// initialize the app

var app = angular.module("recordApp", ['ngResource'])

app.service("Api", function($resource) {
    this.record = $resource(record_api_url);
});

app.controller("RecordCtrl", function($scope, Api){
    $scope.record = Api.record.get();
});

app.config(['$routeProvider', function($routeProvider) {
//    $routeProvider.when('/', {controller: 'RecordCtrl', templateUrl: 'partials/record.html'});
//    $routeProvider.otherwise({redirectTo: '/'});
  }]);
